#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
noMasterPasswordPrompt=Esteu segur que voleu mostrar les vostres contrasenyes.
hidePasswords=Amaga les contrasenyes
showPasswords=Mostra les contrasenyes
encrypted=%S(xifrat)
close=Tanca
